/*=== 文字装飾 ===*/
.text_b
{
	font-weight:900;
}

.text_red
{
	color:#ee3333;
}

.text_green
{
	color:#009900;
}

.text_pink
{
	color:#F16DA5;
}

.text_white
{
	color:#ffffff;
}

.text_purple
{
	color:#93a7ee;
}

.text_orange
{
	color:#ffcc66;
}

.text_big
{
	font-size:13pt;
}

.text_center
{
	text-align:center;
}

.text_bg_white
{
	background-color:#ffffff;
}

.text_bg_black
{
	background-color:#000000;
}

/* リンク */
a.text
{
	color:#0000ff;
}

a.text:hover
{
	text-decoration:none;
}


/*=== コンテンツタイトル ===*/
h1#content_title
{
	margin:0px;
	text-align:center;
}


/*=== ページトップに戻る ===*/
div.content_page_top
{
	text-align:center;
	margin:10px;
}

